Bug 526547 - [abrt] crash detected in evolution-data-server-2.28.0-1.fc12
Summary: [abrt] crash detected in evolution-data-server-2.28.0-1.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:274aae0076f28c42147b07f5f6a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-30 19:48 UTC by Matthias Clasen
Modified: 2018-04-11 07:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 23:26:34 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (16.93 KB, text/plain)
2009-09-30 19:48 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2009-09-30 19:48:03 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Crash at login when evolution gets autostarted

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/evolution-data-server-2.28 --oaf-activate-iid=OAFIID:GNOME_Evolution_DataServer_CalFactory:1.2 --oaf-ior-fd=28 


component
-----
evolution-data-server


executable
-----
/usr/libexec/evolution-data-server-2.28


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
evolution-data-server-2.28.0-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Matthias Clasen 2009-09-30 19:48:06 UTC
Created attachment 363231 [details]
File: backtrace

Comment 2 Matthew Barnes 2009-10-09 13:30:13 UTC
Looks like it's crashing while trying to open a local address book.  Can you "debuginfo-install evolution-data-server" and post a new trace so I can get a better look?

Comment 3 Bug Zapper 2009-11-16 13:07:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Matěj Cepl 2010-02-26 12:23:17 UTC
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]

Comment 5 Matěj Cepl 2010-05-10 23:26:34 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.